/* BASIC css start */
#todayWrap #today { text-align: center; }
#todayWrap #today .ft-today { margin-top: 10px; }
#todayWrap #today .ct-today li { margin-bottom: 5px; }
#todayWrap #today .ct-today li img { width: 60px; height: auto; }

#blk_scroll_wings, #cherrypicker_scroll {  padding-top:30px;}
/* BASIC css end */

